[COLOR]
Chroma=1.30
GammaR=0.70
GammaG=0.70
GammaB=0.70
ContrastR=0.80
ContrastG=0.80
ContrastB=0.80
BrightnessR=-0.10
BrightnessG=-0.10
BrightnessB=-0.10
[BLOOM]
Enable=1
Darkness=0.60
Chroma=0.00
Power=0.45
Size=14.80
